import request from "@/http/request";

const loginWithoutAuth = (params) => {
    return request({
        url: '/wms/login/loginWithoutAuth',
        method: 'post',
        data: params
    })
}

const loginWithAuth = (params) => {
    return request({
        url: '/wms/login/loginWithAuth',
        method: 'post',
        data: params
    })
}

const getUser = (params) => {
    return request({
        url: '/wms/user/getUser',
        method: 'post',
        data: params
    })
}

export {
    loginWithoutAuth,
    loginWithAuth,
    getUser
}